@charset "utf-8";
/* CSS Document */

#login_box {
	padding:10px;
	max-width:400px;
	text-align:left;
	display:inline-block;
}

input#username {  
	background:url(https://ibbits.com/images/icons/icon_tiny_person.gif) left no-repeat;
	background-position: 8px 9px, 0px 0px;
	width:100%;
}

input#password {  
	background:url(https://ibbits.com/images/icons/icon_tiny_key.gif) left no-repeat;
	background-position: 8px 9px, 0px 0px;
	width:100%;
}

div#signup {
	font-size:.80em;
	margin-top:10px;
}

div#cookie {
	font-size:.75em;
	margin-top:10px;
	font-style:italic;
	color:#666;
	border:#B9AAB1 solid 1px;
	line-height:1.35em;
	padding:5px;
	background:#FFD5FC
}
div#cookie img {
	float:left;
	width: 40px;
	height: 40px;
	margin-right:5px;
}
  


